Affected packages

Packages affected by perl-ExtUtils-Constant upgrade from 0.25-478.fc35 to 0.25-479.fc35 (in Fedora Rawhide)
Package Current state Build Distance Build time
vim build 2 4 months ago
nkf build 2 4 months ago
perl-Text-Kakasi build 2 4 months ago
skf build 2 4 months ago
GraphicsMagick build 2 4 months ago
pspp build 2 4 months ago
perl-XML-LibXML build 2 4 months ago
nbdkit build 2 4 months ago
perl-Syntax-Keyword-Try build 2 4 months ago
cryptlib build 2 4 months ago
perl-HTTP-Proxy build 4 4 months ago
perl-XML-Hash-LX build 4 4 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by perl-ExtUtils-Constant upgrade from 0.25-478.fc35 to 0.25-479.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.